@import 	url("https://fonts.googleapis.com/css?family=Mystery+Quest");
*{
	margin: 0;
}
p{
	padding-top: 5px;
	font-family: "Mystery Quest", cursive;
    font-size: 18px;
}
body{
	width: 1024px;
	margin: 0 auto;
	background: #ccc;

}
section{
	width: 600px;
	height: 30px;
	color: white;
	background: blue;
}
#apartado{
	width: 600px;
	height: 400px;
	background-color: beige;
}
#navegacion{
	width: 600px;
	height: 40px;
	background-color: blueviolet;
}
#navegacion ul li{
	width: 600px;
	height: 40px;
	background-color: white;
	display: inline;
	text-decoration: none;
}
button{
	font-size: 16px;
	box-shadow: 5px 5px 10px black;
	background: #999594;
	color: black;
	padding: 10px;
	border-radius: 10px;
}
button:hover{
	font-size: 16px;
	background: black;
	color: white;
	box-shadow: 5px 5px 5px white;
	border-radius: 10px;
}